:root {
  --brand-primary: #04036a;
  --brand-secondary: #ff9200;
  --brand-light-gray: #ececec;
  --brand-medium-gray: #d7d7d7;
  --brand-white: #ffffff;
  --brand-green: #5be271;
  --brand-button-primary: #a1d9ef;
  --brand-button-primary-hover: #86b4c6;
}

.fill-brand-primary {
  fill: var(--brand-primary);
}

.fill-brand-medium-gray {
  fill: var(--brand-medium-gray);
}

.bg-brand-primary {
  background-color: var(--brand-primary);
}

.bg-brand-green {
  background-color: var(--brand-green);
}

.bg-brand-light-gray {
  background-color: var(--brand-light-gray);
}

.bg-brand-white {
  background-color: var(--brand-white);
}

.border-brand-primary {
  border-color: var(--brand-primary);
}

.bg-brand-primary-alt {
  background-color: var(--brand-button-primary);
  border: 0;
}

.bg-brand-primary-alt:hover {
  background-color: var(--brand-button-primary-hover);
}

.border-brand-secondary {
  border-color: var(--brand-medium-gray);
}

.btn-brand-primary {
  background-color: var(--brand-button-primary);
  border: 0;
}

.btn-brand-primary:hover {
  background-color: var(--brand-button-primary-hover);
}

.btn-brand-secondary {
  background-color: var(--brand-light-gray);
  border: 0;
}

.btn-brand-secondary:hover {
  background-color: var(--brand-light-gray);
}
